---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-31T08:05:02-07:00
# Domínio: praia-irmao.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-31T08:05:02-07:00
  source_domain: praia-irmao.com

company:
  name: "Praia Irmão – Restaurant, Bar & Beach Club in Costa da Caparica"
  url: https://praia-irmao.com
  description: "Experience Praia Irmão, a Place of Happiness in Costa da Caparica, Portugal. Enjoy artisanal pizzas, signature cocktails, vibrant art, and live music."
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/praia-irmao-com
  sitemap: https://www.netmeios.com/ai-sitemaps/praia-irmao-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/praia-irmao-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/praia-irmao-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
